/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
:root {
    --main_color: #6b8659;
    --second_color: #a28543;
}
body{
    font-family: 'Tajawal', sans-serif;
    width: 100%;
    direction: rtl;
    text-align: right;
    background-color: #fff;
    overflow:hidden;
}
section{
    padding: 50px 0;
    position: relative;
}
.section-color{
    background: #f5f5f5;
}
.section-title{
    font-size: 24px;
    color: var(--main_color);
    margin-bottom: 20px;
    position: relative;
    text-align: center;
}
.section-title span{
	font-size: 40px;
	direction: ltr;
	letter-spacing: 2px;
	display: inline-block;
	color: var(--second_color);
}
.row{
	justify-content:center;
}
.red_bc{
	background-color: #f44336 !important;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 15px auto;
   line-height: 35px;
   text-align: center;
   font-size: 11px;
   padding: 0 0 0 15px;
   border-radius: 3px;
   font-weight: 600;
   color: #fff;
   background-color: var(--second_color);
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   -o-box-shadow: none;
   box-shadow: none;
}
.custom-btn i{
	border-left: 1px solid rgba(0, 0, 0,.1);
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin-left: 10px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}
.custom-btn:hover,
.custom-btn:focus{
	color: #fff;
	background-color: var(--main_color)
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 10px auto;
    text-align: right;
}
.radio-wrap{
	display: inline-block;
	min-width: 120px;
	margin: 10px 0 15px 10px;
}
label {
    display: block;
    text-align: right;
    font-size: 11px;
    line-height: 25px;
    margin: 5px 0;
}
label i{
	margin-left: 5px;
}
.form-control {
    color: #333;
    background-color: #fff;
    border: 1px solid #f4f5f7;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 600;
    line-height: 45px;
    border-radius: 5px;
    font-size: 11px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: #fff;
    border: 1px solid #f4f5f7;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 25px;
    padding: 10px 15px;
    border-radius: 10px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    line-height: 20px;
    margin: 0;
    font-size: 12px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    border: 1px solid #ecf0f3;
    line-height: 20px;
    color: inherit;
    border-radius: 0;
    font-size: 11px;
    z-index: 99;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before{
	content: "\f00c";
	color: #00a5c3;
}

/* Upload File
=============================*/
.uplaod-wrap {
    height: 45px;
    background-color: white;
    position:relative;
    border: 1px solid #f4f5f7;
    border-radius: 3px;
    overflow: hidden;
}
.uplaod-wrap  input[type='file'] {
    width: 100%;
    height: 100%;
    opacity:0;
    border:0;
    line-height: 45px;
}
.uplaod-wrap  .path {
    width: calc(100% - 95px);
    height: 100%;
    position: absolute;
    top: 0;
    right: 95px;
    font-size: 11px;
    line-height: 45px;
    pointer-events: none;
    border: 0;
    padding: 0 15px;
}
.uplaod-wrap .button {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 45px;
    color: #fff;
    background-color: var(--main_color);
    text-align: center;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    padding: 0 10px;
    min-width: 95px;
    border-radius: 0 3px 3px 0;
    letter-spacing: 1px;
}

/* Tabs
=========================*/
.tabs{
    display: block;
    margin: -40px auto 15px;
    text-align: right;
}
.nav-pills .nav-link{
    display: block;
    padding: 0 25px;
    font-size: 12px;
    line-height: 40px;
    background: #fff;
    color: 060606;
    overflow: hidden;
    border-radius: 5px;
}
.nav-pills li{
	display: inline-block;
	margin-left: 10px;
}
.tabs.nav-pills .nav-link.active,
.tabs.nav-pills .show>.nav-link{
	color: #fff;
	background-color: var(--main_color);
}
.tabs li a i{
    float: right;
    height: 40px;
    line-height: 40px;
    margin-left: 5px;
}
.tab-pane{
    position: relative;
    padding-bottom: 15px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 5px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:#ffffff;
}
::-webkit-scrollbar-thumb {
	background-color:  var(--main_color);
}

/* Loading
=================================*/
.loading {
    background-color: #fff;
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
}
.loading-content {
    margin: auto;
    width: 100px;
    height: 100px;
    position: relative;
}
.loading-content div {
  position: absolute;
}
.loading-content div:first-child {
    display: none;
    height: 120px;
    width: 120px;
    border-radius: 60px;
    border-top: solid 10px var(--second_color);
    animation: spin 2s infinite;
    -webkit-animation: spin 2s infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}
.loading-content div:nth-child(2) {
    height: 90px;
    width: 90px;
    border-radius: 45px;
    border-top: solid 10px var(--second_color);
    top: 15px;
    left: 15px;
    animation: spin 1.5s infinite;
    -webkit-animation: spin 1.5s infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}
.loading-content div:nth-child(3) {
    height: 60px;
    width: 60px;
    border-radius: 30px;
    border-top: solid 10px var(--main_color);
    top: 30px;
    left: 30px;
    animation: spin 1s infinite;
    -webkit-animation: spin 1s infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}
.loading-content div:nth-child(4) {
    height: 30px;
    width: 30px;
    border-radius: 15px;
    border-top: solid 10px var(--main_color);
    top: 45px;
    left: 45px;
    animation: spin 0.5s infinite;
    -webkit-animation: spin 0.5s infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}
@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* Arrow Animation
=============================*/
.scroll {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 60px;
	height: 50px;
	border: 0;
	border-radius: 50% 50% 0 0;
	background-color: #fff;
}
.scroll:before , 
.scroll:after{
    content: " ";
    position: absolute;
    top: 23px;
    left: 0;
    right: 0;
    border: 15px solid transparent;
    border-top-color: var(--main_color);
    width: 20px;
    height: 20px;
    margin: auto;
    -webkit-animation: move 1s ease-in-out alternate infinite;
    -moz-animation: move 1s ease-in-out alternate infinite;
    -o-animation: move 1s ease-in-out alternate infinite;
    animation: move 1s ease-in-out alternate infinite;
    animation-delay: 0.1s;
}
.scroll:after {
    top: 18px;
    border-top-color: var(--second_color);
    animation-delay: 0s;
}
@keyframes move {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(5px);
    }
    100% {
        transform: translateY(0px);
    }
}
.up-btn.scroll:before , 
.up-btn.scroll:after{
    bottom: 20px;
    top: auto;
    border-top-color: transparent;
    border-bottom-color: var(--main_color);
    -webkit-animation: moveinv 1s ease-in-out alternate infinite;
    -moz-animation: moveinv 1s ease-in-out alternate infinite;
    -o-animation: moveinv 1s ease-in-out alternate infinite;
    animation: moveinv 1s ease-in-out alternate infinite;
}
.up-btn.scroll:after {
    bottom: 15px;
    top: auto;
    border-bottom-color: var(--second_color);
}
@keyframes moveinv {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-5px);
    }
    100% {
        transform: translateY(0px);
    }
}
/* Page Head
=======================*/
.page-head{
    background: url(../images/bc.jpg) center no-repeat;
    background-size: cover;
    padding: 130px 0 70;
    text-transform: uppercase;
    text-align: center;
}
.page-head:before{
	content: " ";
	position:absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(31, 40, 49, 0.85);
}
.page-head h3{
    color: #fff;
    margin: 15px auto;
    font-size: 26px;
    font-weight: 900;
}
.breadcrumb {
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    color: #ffffff;
    text-align: center;
    display: block;
}
.breadcrumb > li + li:before {
    padding: 0px 5px;
    color: #777;
    content: "/";
}
.breadcrumb li{
    display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
    color: #ffffff;
    font-size: 14px;
}
.breadcrumb a i{
    margin-left: 5px;
}

/* Header
==============================*/
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    min-height: 60px;
    z-index: 9999;
    -webkit-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -o-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
header .navbar{
	padding: 0;
	margin: 0;
}
header .navbar-brand{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	padding: 5px;
	background-color: #fff;
	width: 100px;
	overflow: hidden;
	border-radius: 0 0 5px 5px;
	margin: 0;
}
header .navbar-brand img{
	width: 100%;
}
header .header_btns{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    padding: 13px 0;
}
header .header_btns li{
    display: inline-block;
    vertical-align: middle;
}
header .header_btns li a{
    font-size: 12px;
    background-color: var(--main_color);
    border-radius: 3px;
    padding: 0 0 0 10px;
    color: #fff;
    line-height: 35px;
    display: block;
}
header .header_btns li a.lang{
	padding: 0;
}
header .header_btns li a.lang i{
	width: 35px;
	border: 0;
	display: block;
	margin: 0;
	font-style: normal;
	letter-spacing: 1px;
}
header .header_btns li a i{
    margin-left: 5px;
    height: 100%;
    line-height: 35px;
    width: 35px;
    text-align: center;
    border-left: 1px solid rgba(0, 0, 0, .1);
}
header .header_btns li a:hover{
    background-color: var(--second_color);
}
header .menu-btn{
	display: none;
	vertical-align: middle;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background-color: var(--main_color);
	border-radius: 3px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	border: 0;
}
header .menu-btn.change-icon i:before{
    content: "\f00d";
}
header .profile_btns li a{
	width: 35px;
	height: 35px;
	padding: 0;
	line-height: 35px;
	text-align: center;
	position: relative;
}
header .profile_btns li a i{
	margin: 0;
	border: 0;
}
header .profile_btns li a , header .profile_btns li:nth-child(3) a{
	
background-color: var(--main_color);
}
header .profile_btns li a span{
	position: absolute;
	top: -12px;
	left: 0;
	background-color: var(--second_color);
	width: 20px;
	height: 20px;
	border-radius: 50%;
	line-height: 20px;
}
header .navbar ul.navbar-nav{
    text-align: center;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 60px;
}
header .navbar ul.navbar-nav li{
	display: inline-block;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 10px;
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 60px;
}
header .navbar ul.navbar-nav li a i{
	margin-left: 5px;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover{
	color: var(--second_color)
}
header.move .navbar-brand {
	color: var(--main_color);
}
header.move .navbar ul.navbar-nav li a {
	color: #000;
}
header.move .navbar ul.navbar-nav li a:hover {
	color:var(--second_color);
}

/*Main Screen
==============================*/
.main_screen{
    padding: 120px 0;
    justify-content: center;
    align-items: center;
    background: url(../images/bc.jpg) no-repeat fixed;
    background-size: cover;
}
.main_screen:before{
	content: "";
	position:absolute;
	bottom: 0;
	left: 0;
    background-color: rgba(31, 40, 49, 0.85);
    width: 100%;
	height: 100%;
}
.intro{
    margin: 40px auto 20px;
    text-align: center;
    color: #fff;
    max-width: 576px;
}
.intro h3{
    font-size: 31px;
    color: #ffffff;
    margin-bottom: 25px;
}
.intro p{
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}

/* Search Box
===========================*/
.search-box{
	background-color: #fff;
	margin: 35px auto 0;
	position: relative;
	display: block;
	width: 100%;
	max-width: 768px;
	padding: 25px;
	border-radius: 5px;
	z-index: 99;
}
.search-box .title{
    letter-spacing: 11px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    line-height: 30px;
    color: #00a5c3;
    position: relative;
    padding: 25px 0;
}
.search-box .form-group{
	margin: 0 auto 10px;
}
.search-box .form-group label{
	color: var(--main_color);
}
.search-box .custom-btn{
    position: absolute;
    left: 0;
    bottom: -50px;
}

/* Footer
==========================*/
footer{
    padding: 35px 0 15px;
    background-size: cover;
    position: relative;
    background-color: #f1fcfc;
}
.subscribe_form{
    max-width: 480px;
    margin: 0 auto 25px;
    text-align: center;
}
.subscribe_form p{
    color: var(--main_color);
    margin: 0 auto 15px;
    font-size: 13px;
}
.subscribe_form form{
    margin: auto;
}
.subscribe_form form .form-group .form-control{
    background-color: #fff;
    height: 40px;
}
.subscribe_form form .form-group .custom-btn{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
}                                        
.copyright{
    text-align: center;
    color: #777;
    font-size: 12px;
    margin: auto;
    line-height: 20px;
}

/* Up Btn
========================*/
.up-btn {
    display: none;
    position: fixed;
    left: 15px;
    right: auto;
    bottom: 0;
    height: 60px;
}

/* Filiters
==========================*/
.filt-icon i{
	display: inline-block;
	vertical-align: middle;
	margin-left:5px;
}
.filt-icon{
    display: none;
    position: relative;
    width: 100%;
    text-align: right;
    cursor: pointer;
    font-size: 12px;
    line-height: 50px;
    color: #181d22;
    background-color: #fff;
    margin-top: 15px;
    font-weight: 700;
    border-radius: 3px;
}
.filt-icon i{
	float: right;
	margin-left: 15px;
	width: 40px;
	line-height: 50px;
	border-left: 1px solid rgba(0,0,0,.1);
	text-align: center;
}
.side-filter {
    display: block;
    position: relative;
    margin: 0px auto;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.side-filter .panel{
    background: #fff;
    margin: 15px auto;
    box-shadow: none;
    border-radius: 3px;
    overflow: hidden;
    border: 0;
}
.side-filter .panel h4.panel-title {
    border-bottom: 1px solid #f9f9f9;
    line-height: 45px;
    padding: 0 15px 0 0;
    font-weight: 100;
    margin: 0;
}
.side-filter .panel h4.panel-title a {
    display: block;
    position: relative;
    font-size: 12px;
    color: var(--main_color);
    text-align: right;
    line-height: 40px;
    font-weight: 700;
}
.side-filter .panel h4.panel-title a i{
	display: inline-block ;
	vertical-align: middle;
}
.side-filter .panel .panel-title>a:before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 40px;
    font-size: 11px;
    padding: 0;
    width: 40px;
    text-align: center;
    left: 0;
    top: 0;
    border-right: 1px solid #ecf0f3;
    color: var(--main_color);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.side-filter .panel .panel-title>a.collapsed:before {
    content: " \f067"
}
.side-filter .panel .panel-content {
    border-top: 0;
    padding: 0;
    background-color: #fff;
    border-radius: 0 0 3px 3px;
    overflow: hidden;
    max-height: 430px;
    overflow-y: auto;
}
.side-filter .form-group {
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #f9f9f9;
}
.side-filter .form-group:last-child {
    border-bottom: 0
}
.search-result{
    width: 100%;
    margin: 15px auto;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 15px;
    position: relative;
    font-size: 13px;
    color: var(--main_color);
    text-align: right;
    line-height: 50px;
    overflow: hidden;
}
.search-result .form-control.select , .search-result .select2-container{
    float: left;
    width: 180px !important;
    height: 40px !important;
    line-height: 40px;
    margin: 5px auto;
}
.search-result .select2-container .select2-selection--single ,
.search-result .select2-container--default .select2-selection--single .select2-selection__rendered ,
.search-result .select2-container--default .select2-selection--single .select2-selection__arrow{
	line-height: 40px;
	height: 40px;
}

/* Property
==========================*/
.property_item{
    position: relative;
    background-color: #fff;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
    -webkit-box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
    -moz-box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
}
.property_item .property_cover{
    position: relative;
    overflow: hidden;
}
.property_cover img{
    width: 100%;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.hover_link{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: var(--main_color);
    border-radius: 5px;
    color: #fff;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.hover_link:hover{
	color: #fff;
}
.hover_link i{
	line-height: 40px;
}
.property_item:hover .property_cover .hover_link{
    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.property_item:hover .property_cover img{
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    -o-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.property_cover button{
    position: absolute;
    top: 10px;
    left: 10px;
    border: 0;
    background-color: #F44336;
    color: #fff;
    padding: 0;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    line-height: 30px;
}
.property_cover span{
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0;
    background-color: var(--main_color);
    color: #fff;
    padding: 0 15px;
    border-radius: 3px;
    line-height: 30px;
    font-size: 12px;
}
.property_item .property_content{
    padding: 15px;
    text-align: right;
}
.property_content .type{
    background-color: var(--second_color);
    padding: 0 10px;
    color: #fff;
    line-height: 20px;
    display: inline-block;
    border-radius: 3px;
    font-size: 10px;
    margin-right: 5px;
}
.property_content a{
	color: var(--main_color);
	margin-bottom: 10px;
	display: block;
	font-size: 13px;
}
.property_content .custom-btn{
	display: inline-block;
	color: #fff;
	font-size: 11px;
}
.property_content .info li{
    display: inline-block;
    min-width: 49%;
    line-height: 30px;
    font-size: 11px;
    margin: 5px auto;
}
.property_content .info li i{
    width: 30px;
    height: 30px;
    background-color: #e3edff;
    text-align: center;
    line-height: 30px;
    margin-left: 10px;
    border-radius: 3px;
}

/* Property
=========================*/
.property-head{
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    padding: 160px 0 50px;
    background: url(../images/bc.jpg) no-repeat fixed bottom;
}
.property-head .cont{
    position: relative;
    color: #fff;
} 
.property-head:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0,.75);
}
.property-head .info{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	height: 40px;
	margin: auto;
}
.property-head .cont h3{
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 20px;
	color: #ffffff;
	display: block;
}
.property-head .cont .address{
    color: #fcfcfc;
    font-size: 12px;
    line-height: 25px;
    margin: 5px auto;
}
.property-head .cont .address i{
    margin-left: 5px;
    background-color: #fff;
    color: var(--main_color);
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    text-align: center;
}
.property-head .cont .icon-btn{
    padding: 0;
    background-color: #F44336;
    color: #fff;
    margin: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
    vertical-align: middle;
}
.property-head .cont .price{
    background-color: var(--main_color);
    border-radius: 3px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 15px;
    font-size: 12px;
}
.swiper-container {
    width: 100%;
    border-radius: 5px;
    margin: 15px auto;
    overflow: hidden;
    direction: rtl;
}
.swiper-slide img{
    border-radius: 5px;
    overflow: hidden;
}
.prop-info{
    background-color: #fff;
    margin: 15px auto;
    overflow: hidden;
    border-radius: 3px;
}
.prop-info .profile-head-img{
	display: block;
	padding: 10px;
	text-align: right;
}
.prop-info .profile-head-img img{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #fafafa;
	text-align: center;
	margin: auto;
	display: block;
}
.prop-info .profile-head-img span {
    display: block;
    position: relative;
    font-size: 12px;
    color: #060606;
    line-height: 30px;
    text-align: center;
}
.prop-info .tit{
    font-size: 13px;
    color: var(--main_color);
    padding: 0 15px;
    line-height: 45px;
    position: relative;
    border-bottom: 1px solid #f9f9f9;
    background-color: #fcfcfc;
}
.prop-info .custom-btn{
	line-height: 25px;
	display: block;
	margin: 0 auto 10px;
	font-size: 11px;
	width: 100%;
	max-width: 120px;
	background-color: var(--main_color);
	color: #fff;
}
.prop-info p.phone{
	display:none;
	line-height: 30px;
	font-size: 15px;
	text-align: center;
	margin: 5px auto;
	color: var(--main_color);
	letter-spacing: 1px;
}
.item-info{
    background-color: #fff;
    padding: 15px 25px;
    margin: 15px auto;
}
.item-info .title{
    color: #212529;
    font-size: 16px;
    line-height: 30px;
    display: block;
}
.item-info p{
    font-size: 12px;
    line-height: 25px;
    color: #777;
}
.item-info iframe{
	padding:0;
}
.item-info ul{
	margin: 15px auto;
}
.item-info li{
    line-height: 50px;
    padding: 0 15px;
    border: 1px solid #f9f9f9;
    font-size: 13px;
    text-align: right;
    color: var(--main_color);
    vertical-align: middle;
    min-width: 200px;
    margin: 15px auto;
    border-radius: 5px;
}
.item-info li span{
    color: #333;
    display: inline-block;
    vertical-align: middle;
    float: left;
}
.item-info .fetsures li{
    min-width: auto;
    text-align: center;
}

/* Contact 
==============================*/
.contact_form{
    margin: 15px auto;
    padding: 20px 20px 10px;
    background-color: #fff;
    border-radius: 10px;
}
.contact_form .form-title{
    color: var(--main_color);
    font-size: 18px;
}
.contact_info{
    margin: 15px auto;
    padding: 20px 20px 10px;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
}
.contact_info i{
    width: 40px;
    height: 40px;
    background-color: #f5f5f5;
    border-radius: 50%;
    line-height: 40px;
    margin: 5px auto;
}
.contact_info span{
    display: block;
    color: var(--main_color);
    margin: 5px auto;
    line-height: 30px;
}
iframe{
	background-color: #fff;
	padding: 15px;
	margin: 15px auto;
	border-radius: 5px;
}

/* Login
========================*/
.login-form{
    margin: auto;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    max-width: 450px;
}
.login-form .form-title {
    text-transform: uppercase;
    text-align: center;
    color: var(--main_color);
    line-height: 50px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
}
.register{
    max-width: 600px;
}
.register .row{
    margin: auto;
}
.register .radio-wrap{
	display: inline-block; 
	max-width: 190px;
}
.register .radio-wrap input[type=radio]+label,
.register .radio-wrap input[type=checkbox]+label{
	font-size: 13px;
	font-weight: 700;
}
.login-form img{
	margin: 15px auto;
	width: 115px;
}
.login-form .form-group{
	padding: 5px 15px;
	margin: auto;
	overflow: hidden;
}
.register .form-group{
	padding: 5px 0
}
.login-form label{
	font-size: 12px;
	color: #212121;
	margin: 10px auto;
}
.login-form .form-control{
	margin: 10px auto;
	border-radius: 5px;
}
.login-form .custom-btn{
	background-color: var(--second_color);
	margin: 0 auto 15px;
	color: #fff;
}
.login-form .custom-btn:hover{
	background-color: var(--main_color);
}
.login-form .soical-log .custom-btn{
	font-size: 10px;
	padding: 0 0 0 25px;
	margin: 5px auto;
}
.login-form .soical-log .custom-btn i{float: right;border-left: 1px solid rgba(0, 0, 0, .1);border-right: 0;margin: 0 0 0 10px;}
.login-form .custom-btn.facebook{
    background-color: #4867aa;
}
.login-form .custom-btn.twitter{
    background-color: #17b3e0;
}
.login-form .form-group .remember{
	float: right;
}
.login-form .form-group .forget{
    line-height: 30px;
    font-size: 12px;
    display: block;
    text-align: center;
    float: left;
    color: var(--second_color);
}
.soical-log{
	border-top: 1px solid #f1f1f1;
	padding: 10px;
}
.soical-log .head-title{
    margin: 0 auto 10px;
    line-height: 25px;
    font-size: 12px;
}
.login-form .form-footer{
    line-height: 25px;
    font-size: 12px;
    border-top: 1px solid #f1f1f1;
    padding: 10px;
    text-align: center;
}
.login-form .form-footer a{
	text-decoration: underline;
	color: var(--second_color);
}
.login-form .form-group .custom-btn.link{
    background-color: transparent;
    color: var(--main_color);
    text-decoration: underline;
    padding-left: 0;
    margin: 0;
    line-height: 20px;
}
/* Profile
=========================*/
.profile-side{
    display: block;
    position: relative;
    margin: 15px auto;
}
.profile-side .profile-head{
    display: block;
    position: relative;
    margin: 15px auto;
    text-align: center;
    overflow: hidden;
    background-color: #fff;
    border-radius: 5px;
}
.profile-side .profile-head .profile-head-img{
    display: block;
    padding: 15px;
    border-bottom: 1px solid #F5F5F5;
    text-align: right;
}
.profile-side .profile-head .profile-head-img img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid var(--second_color);
    padding: 2px;
    float: right;
    margin-left: 10px;
}
.profile-side .profile-head span{
    display: block;
    position: relative;
    font-size: 13px;
    color: var(--main_color);
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.profile-side .profile-head div.stat{
    color: #229924;
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
}
.profile-links{
	margin: 0;
	text-align: right;
}
.profile-links li a {
    color: #333;
    font-size: 12px;
    padding: 0 12px;
    display: block;
    line-height: 45px;
    overflow: hidden;
    border-bottom: 1px solid #F5F5F5;
}
.profile-links li a i {
	display: inline-block;
	vertical-align: middle;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	margin-left: 5px;
}
.profile-links li a:hover ,
.profile-links li.active a:hover,
.profile-links li.active a{
    color: var(--main_color);
}
.profile-cont .profile-cont-head {
    display: block;
    margin: 15px auto;
    position: relative;
    font-size: 12px;
    color: var(--main_color);
    background-color: #fff;
    padding: 0 15px;
    border-radius: 3px;
    line-height: 50px;
    text-align: right;
}
.profile-cont .profile-cont-head .custom-btn{
	background-color: #3cce5d;
	color:#fff
}
.profile-cont .profile-cont-head i{
	margin-left: 5px;
}
.profile-cont-form {
    display: block;
    margin: 15px auto;
    position: relative;
    padding: 20px;
    background-color: #ffffff;
    text-align: right;
    border-radius: 3px;
    overflow: hidden;
}
.profile-cont-form .row{
	margin: auto;
}
.profile-cont-form .custom-btn{
	margin: 15px auto 0;
}
.form-title {
    width: 100%;
    position: relative;
    color: var(--main_color);
    font-size: 15px;
    margin: 0;
}
.profile-cont-form hr{
	margin: 15px auto;
	border-color: #f5f5f5;
}
.profile-cont-form .upload-btn{
    display: block;
    position: relative;
    margin: 0;
    overflow: hidden;
    max-width: 200px;
}
.profile-cont-form  .upload-btn input[type='file']{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 99;
	opacity: 0;
	cursor: pointer;
}
.profile-cont-form .upload-btn .custom-btn{
    margin: 0;
    width: 100%;
    text-align: right;
    background-color: var(--main_color);
    color: #fff;
    word-spacing: 5px;
    font-size: 12px;
}
.profile-cont-form .gallery{
    display: block;
    background-color: #fbfbfb;
    margin: 15px auto 5px;
    padding: 0;
}
.profile-cont-form .gallery .thumb{
	display:inline-block;
	position:relative;
	width: 120px;
	margin: 10px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, .1);
	vertical-align: middle;
}
.profile-cont-form .gallery .thumb button{
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	background-color: #F44336;
	border-radius: 50%;
	border: 0;
	color: #fff;
}
.profile-cont-form .gallery .thumb img{
	width: 100%;
}
.item-list{
    padding: 15px;
    position: relative;
    font-size: 13px;
    background-color: #fff;
    color: #2b3f4f;
    line-height: 18px;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    margin: 15px auto;
}
.item-list:hover{
	background-color:#f3f3f3;
}
.item-list.gray{
    margin: 0px auto 15px;
    background-color: #e0f3ff;
    border-radius: 5px;
    width: 100%;
    display: block;
}
.item-list .icon-btn{
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.item-list a{
    display: block;
    position: relative;
    color: #2b3f4f;
}
.item-list img{
    float: right;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    padding: 2px;
    border: 2px solid var(--main_color);
    margin: 5px auto;
}
.item-list .item-content{
    display: block;
    padding: 5px 60px 5px 5px;
}
.item-list .item-content a{
	display: inline-block;
	color: var(--main_color)
}
.item-list .item-content span{
    display: block;
    color: #28a745;
    font-size: 11px;
    line-height: 18px;
    margin: 10px 0px 0px;
}
.item-list .item-content span i{
    color: #28a745;
} 

/* Media Query
===========================*/
@media all and (max-width: 991px){
	header{
		top: 0;
		background-color:#fff;
	}
	header .navbar-brand {
		right: 15px;
		color: var(--main_color);
		line-height: 60px;
	}
	header .header_btns{
		left: 15px;
	}
	header .navbar ul.navbar-nav li a {
		color: #212121;
	}
    header > .container {
    	min-height: 60px;
    	max-width: 100%;
    	padding: 0;
    }	
    header .navbar-collapse > .container{
       	width: 100%;
    	border-radius: 0;
    }
    header .menu-btn{
    	display: inline-block;
    }
    header .navbar-collapse {
        top: 65px;
        position: relative;
        width: 100%;
        max-height: 360px;
        overflow: hidden;
        overflow-y: auto;
        z-index: 999;
        background-color: var(--main_color);
        padding: 15px;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .navbar ul.navbar-nav{
    	padding: 0;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav li{
     	display: block;
     	width:100%;
     }
    header .navbar ul.navbar-nav li a {
        line-height: 30px;
        border: 0;
        text-align: right;
        color: #fff;
        padding: 0 15px;
    }
    header .navbar ul.navbar-nav li a span {
      	display:none;
   }
    header .navbar ul.navbar-nav li a:focus, 
    header .navbar ul.navbar-nav li a:hover{
    	background-color: #fff;
    	color: var(--main_color);
    }
    .main{
    	margin-top: 60px;
    }
    
	.main_screen{
		display: block;
		height: auto;
	}
    .filt-icon{
        display: block;
    }
    .side-filter{
        position: fixed;
        width: 260px;
        height: 100%;
        overflow-y: auto;
        right: -260px;
        padding: 12px;
        top: 0;
        margin: 0;
        background-color: #f8f8f8;
        z-index: 9999;
        -webkit-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        -moz-box-shadow: 0 21px 21px 0 rgba(0,0,0,.11);
        box-shadow: 0 5px 10px 0 rgba(0,0,0,.11);
    }
    .side-filter.move{
        right: 0;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .side-filter .filt-icon{
    	margin: 0;
    	display:block;
    	text-align: center;
    	background-color: #ffd6d6;
    }
    .side-filter.move:before{
    	width: 100%;
    	height:100%;
    	left: 0;
    	top: 0;
    	background-color:rgba(255, 255, 255, 0.1);
    	position:fixed;
    	content: " ";
    	z-index: -1;
    }
    .page-head{
    	padding: 40px 0;
    }
 }
@media all and (max-width: 767px){
	main_screen{
        height: auto;
        display: block;
        padding: 60px 0;
    }
    section{
    	padding:30px 0;
    }
    .page-head{
    	padding:70px 0 40px;
    }
    .container{
    	max-width: 767px;
    }
    .gallery-top{
    	height: 320px;
    }
}
@media all and (max-width: 576px){
	header .navbar-brand{
        right: 5px;
        font-size: 20px;
    }
    header .header_btns{
    	left:5
    }
	header .header_btns li a{
		width: 35px;
		height: 35px;
		padding: 0;
		line-height: 35px;
		text-align: center;
	}
	header .header_btns li a span{
		display: none;
	}
	header .header_btns li a i{
		margin: 0;
		border: 0;
	}
	.main_screen{
		padding-bottom: 80px;
	}
	.intro h3{
		font-size: 18px;
		line-height: 25px
	}
	.intro p{
		font-size: 12px;
	}
    .search-box{
    	padding: 20px 15px;
    	text-align: center;
    	max-width: 390px;
    }
    .search-box label{
    	display:none;
    }
    .tabs{
    	text-align:center;
    }
    .property-head{
      	padding: 20px 0;
    	text-align: center;
	}
	.property-head img{
		display: none;
	}
	.property-head .cont{
		margin: 0;
		padding: 25px 0;
	} 
	.property-head .cont h3{
		margin: 5px auto;
	}
	.property-head .info{
		position: relative;
		margin: 15px auto;
	}
}